name: OpenResty
tags:
    - Web 服务器
title: 基于 NGINX 和 LuaJIT 的 Web 平台
description: 基于 NGINX 和 LuaJIT 的 Web 平台
additionalProperties:
    key: openresty
    name: OpenResty
    tags:
        - Server
    shortDescZh: 基于 NGINX 和 LuaJIT 的 Web 平台
    shortDescEn: High performance web platform based on Nginx and LuaJIT
    description:
        en: Web Platform Based on NGINX and LuaJIT
        ja: NGINX と LuaJIT に基づく Web プラットフォーム
        ms: Platform Web Berdasarkan NGINX dan LuaJIT
        pt-br: Plataforma Web Baseada em NGINX e LuaJIT
        ru: Веб-платформа на основе NGINX и LuaJIT
        ko: NGINX 및 LuaJIT 기반 웹 플랫폼
        zh-Hant: 基於 NGINX 和 LuaJIT 的 Web 平台
        zh: 基于 NGINX 和 LuaJIT 的 Web 平台
    type: runtime
    crossVersionUpdate: true
    limit: 1
    recommend: 1
    website: https://openresty.org
    github: https://github.com/openresty/openresty
    document: http://openresty.org/cn/getting-started.html
    architectures:
      - amd64
      - arm64